@charset "UTF-8";


@font-face {
	font-family: 'FFDINWebProMedium';
	src: url('../fonts/3AFAE0_0_0.eot');
	src: url('../fonts/3AFAE0_0_0.eot?#iefix') format('embedded-opentype'), url('../fonts/3AFAE0_0_0.woff2') format('woff2'), url('../fonts/3AFAE0_0_0.woff') format('woff'), url('../fonts/3AFAE0_0_0.ttf') format('truetype');
}

@font-face {
	font-family: 'FFDINWebProLight';
	src: url('../fonts/3AFAE0_1_0.eot');
	src: url('../fonts/3AFAE0_1_0.eot?#iefix') format('embedded-opentype'), url('../fonts/3AFAE0_1_0.woff2') format('woff2'), url('../fonts/3AFAE0_1_0.woff') format('woff'), url('../fonts/3AFAE0_1_0.ttf') format('truetype');
}

@font-face {
	font-family: 'FFDINWebProRegular';
	src: url('../fonts/3AFAE0_2_0.eot');
	src: url('../fonts/3AFAE0_2_0.eot?#iefix') format('embedded-opentype'), url('../fonts/3AFAE0_2_0.woff2') format('woff2'), url('../fonts/3AFAE0_2_0.woff') format('woff'), url('../fonts/3AFAE0_2_0.ttf') format('truetype');
}

@font-face {
	font-family: 'FFDINWebProBold';
	src: url('../fonts/3AFAE0_3_0.eot');
	src: url('../fonts/3AFAE0_3_0.eot?#iefix') format('embedded-opentype'), url('../fonts/3AFAE0_3_0.woff2') format('woff2'), url('../fonts/3AFAE0_3_0.woff') format('woff'), url('../fonts/3AFAE0_3_0.ttf') format('truetype');
}

/*Header*/
#header ._logo,
.responsive_medium .logo_small {
    background-image: url(../elements/FSW_Logo.png);
    width: 132px;
    height: 66px;
}

.responsive_medium .logo_small {
    background-image: url(../elements/FSW_Logo.png);
    width: 132px;
    height: 66px;
}

.responsive_medium .header_desktop {
	margin: 1rem;
}


/* Start */
.slider_list_header:before {
	color: var(--global-h1-font-color);
}

/*Footer*/
.footer a {
	text-decoration: underline;
}

/*Register*/
.register_user #progressbar_wrapper {
	margin-top: 2px;
}

/*Header*/
.header_desktop_top h4 {
	color: #fff;
}

.header_desktop_link_wrapper .material-icons-outlined {
	color: #fff;
}

/*CustomerData*/
.wrapper_contact_navi .buttons_table_cell:not(.req_info) {
	width: unset;
}

/* Configaccount */
.q-dialog-plugin .q-dialog__message li.no_icon {
	padding-top: 1rem;
}

/*History*/
#chart1 {
	width: 100% !important;
}